/*
Theme Name:     Blaskan Child
Theme URI:      http://www.thomasdimson.com
Description:    Child theme for the Blaskan theme
Author:         Thomas Dimson
Author URI:     http://example.com/about/
Template:       blaskan
Version:        0.1.0
*/

@import url("../blaskan/style.css");


.typeahead,
.tt-query,
.tt-hint {
  width: 396px;
  height: 20px;
  padding: 8px 12px;
  font-size: 18px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 422px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

.typeahead-wrapper {
  margin-top: 10px;
}

small {
  font-size: 8pt;
}

div#main-container.container div#primary.site-content div#content.clearfix div#row-before-brick-9.row div#brick-9.brick div.tagline span.st_fblike_hcount span div.fb-like span iframe#f197de22f64cd4e.fb_ltr
embed, iframe, object
{
max-width: 1135% !important;
}
